from django.conf.urls import url
from . import views

urlpatterns = [
	url(r'^$', views.index, name='index'),
	url(r'annotation$', views.annotation_list),
	url(r'annotation/(?P<pk>[0-9]+)/$', views.get)
]